---
#registration-confirm.yaml
#Template of the page shown to the user after registering for an account.
#The system will send the user an email with a link they should follow to
#confirm the account. This page should inform them of the next step in
#the process.
#---
notes: >
  Estas plantillas definen la página que se muestra a los clientes después de completar el formulario de inscripción. La plantilla debe mencionar que el sistema les envía un enlace de confirmación de correo electrónico y cuál es el próximo paso en el proceso de registro.
name: "Registro de cuenta"
body: >
  <div><strong>Gracias por registrarse.</strong> <br/> <br />  te enviamos un correo electrónico a la dirección que indicaste. Por favor siga el enlace en el correo electrónico para confirmar tu cuenta y acceder a tus Tickets. </div>
